Subject: Re: bse

From: [email-masked]
Date: 5 Sep 1996 06:51:32 GMT

Hello Dean,

On 1996-09-03 [email-masked] said:

 dl>At the Grassland Show in the UK earlier this year I was talking to a
 dl>company which sold Manitou's (I think, are they French?)

Yes, but I am not sure if it is made from parts all manifactured in
France.

 dl>apparently they'd had several orders cancelled by UK farmers angry
 dl>at the attitude of other EU member states.

Yes and it is a European Union, I wonder what would
happen if we were all separate trading nations.

               Best wishes, Tony Pearce.
[email-masked]:    Wales.UK.

`[1;32;40mNet-Tamer V 1.06 Beta - Registered